﻿.flagLink
{
      background-repeat: no-repeat;
      background-position: center left; 
      padding-left: 20px;
}

.flagLink.flagged
{
      background-image: url("/content/images/flagged.png"); 
}

.flagLink.notflagged
{
      background-image: url("/content/images/flag.png"); 
}


